tdebuglistener.h File Reference
`#include "tstring.h"`
`#include "taglib_export.h"`
Include dependency graph for tdebuglistener.h:

Go to the source code of this file.

## Classes

class | TagLib::DebugListener
| An abstraction for the listener to the debug messages. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Functions

TAGLIB_EXPORT void | TagLib::setDebugListener (DebugListener *listener)